Alle Optionen
bullseye  ] [  sid  ]
[ Quellcode: libdist-zilla-plugin-minimumperlfast-perl  ]

Paket: libdist-zilla-plugin-minimumperlfast-perl (0.003-2)

Links für libdist-zilla-plugin-minimumperlfast-perl

Screenshot

Debian-Ressourcen:

Quellcode-Paket libdist-zilla-plugin-minimumperlfast-perl herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Quickly detects the minimum version of Perl required for your dist

Dist::Zilla::Plugin::MinimumPerlFast is a plugin for Dist::Zilla Perl module. It uses Perl::MinimumVersion::Fast to automatically find the minimum version of Perl required for your dist and adds it to the prerequisites of your Perl distribution (aka prereqs).

Andere Pakete mit Bezug zu libdist-zilla-plugin-minimumperlfast-perl

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

libdist-zilla-plugin-minimumperlfast-perl herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 5,6 kB22,0 kB [Liste der Dateien]